<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="9ec78bfdd512cef2788cbb8d928eac3f">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Help</string>
              <string key="url">http://help.koodomobile.com</string>
            </dict>
            <dict>
              <string key="title">Community</string>
              <string key="url">http://community.koodomobile.com</string>
            </dict>
            <dict>
              <string key="title">Self Serve</string>
              <string key="url">https://selfserveaccount.koodomobile.com</string>
            </dict>
            <dict>
              <string key="title">Self Serve for Prepaid</string>
              <string key="url">https://prepaidselfserve.koodomobile.com/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
